 	<game_task id="swamp_chimera_quest">
	    	<title>Охота на химеру</title>
		<objective>
		 	<icon>ui_iconsTotal_find_item</icon>
		 	<text>Охота на химеру</text>
			<article>chimera_quest</article>
        		<infoportion_complete>swamp_chimera_quest_complete</infoportion_complete>
		</objective>
		<objective>
			<text>Усыпить химеру.</text>
        		<function_complete>dialogs_swamp.swamp_chimera_quest</function_complete>
			<map_location_type hint="Химера">crlc_mdl</map_location_type>
			<object_story_id>topi_chimera_2</object_story_id>
    	</objective>
		<objective>
			<text>Поговорить с Болотным Охотником.</text>
        		<infoportion_complete>swamp_chimera_quest_complete</infoportion_complete>
    	</objective>
	</game_task>
	
	
 	<game_task id="medikamenty_doktoru">
	    	<title>Передать медикаменты</title>
		<objective>
		 	<icon>ui_iconsTotal_find_item</icon>
		 	<text>Передать медикаменты</text>
        		<infoportion_complete>medikamenty_doktoru_end</infoportion_complete>
		</objective>
		<objective>
			<text>Передать медикаменты Болотному Доктору.</text>
        		<infoportion_complete>medikamenty_doktoru_complete</infoportion_complete>
    	</objective>
		<objective>
			<text>Вернуться к Корсаку.</text>
        		<infoportion_complete>medikamenty_doktoru_end</infoportion_complete>
    	</objective>
	</game_task>
	
	
	<game_task id="doktor_quest">
		<title>Вернуть медикаменты</title>
		<objective>
			<text>Вернуть медикаменты</text>
			<article>doktor_quest</article>	
			<icon>ui_iconsTotal_bar_dolg_base_rules</icon>
	<infoportion_complete>doktor_quest_complete</infoportion_complete>
	<infoportion_fail>doktor_quest_stop</infoportion_fail>
		</objective>
		<objective>
			<text>Поговорить с Лесником.</text>
	<infoportion_complete>red_lesnik_dialog_2_end</infoportion_complete>
		</objective>
		<objective>
			<text>Найти медикаменты.</text>
	<function_complete>dialogs_swamp.medikamenty_have</function_complete>
		</objective>
		<objective>
			<text>Вернуться к Болотному Доктору.</text>
	<infoportion_complete>doktor_quest_complete</infoportion_complete>
		</objective>
	</game_task>	